Bug 170774 - [NEW PORT] games/magicmaze: A simple and low-tech monster-bashing maze game
Summary: [NEW PORT] games/magicmaze: A simple and low-tech monster-bashing maze game
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-20 00:30 UTC by nemysis
Modified: 2012-12-05 00:53 UTC (History)
1 user (show)

See Also:


Attachments
.shar (2.79 KB, text/plain)
2012-08-20 00:30 UTC, nemysis
no flags Details
magicmaze.shar (2.76 KB, application/x-shar)
2012-08-20 22:27 UTC, nemysis
no flags Details
magicmaze.shar (2.95 KB, application/x-shar)
2012-10-02 19:19 UTC, nemysis
no flags Details
magicmaze.shar (2.79 KB, application/x-shar)
2012-10-11 02:53 UTC, nemysis
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description nemysis 2012-08-20 00:30:09 UTC
Magic Maze is a simple and low-tech monster-bashing maze game.
 
It was originally inspired by playing Gauntlet II on the Atari ST.
 
WWW: http://magicmaze.rubyforge.org/

Generated with FreeBSD Port Tools 0.99_6 (mode: new)
Comment 1 Edwin Groothuis freebsd_committer 2012-08-20 00:30:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

jgh@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 nemysis 2012-10-02 19:19:11 UTC
Changed

DOCSRCDIR1=     ${WRKSRC}
DOC_FILES1=     README.TXT

DOCSRCDIR2=     ${WRKSRC}/doc
DOCSDIR2=       ${DOCSDIR}/doc
DOC_FILES2=     BUGS.TXT TODO.TXT

SUB_FILES=      ${PORTNAME}

DESKTOP_ENTRIES="Magic Maze" "${COMMENT}" "${PORTNAME}" \
                "${PORTNAME}" "Game;ArcadeGame;" ${FALSE}

# Documentation
.if ${PORT_OPTIONS:MDOCS}
        ${MKDIR} ${DOCSDIR}
        ${INSTALL_DATA} ${DOC_FILES1:S|^|${DOCSRCDIR1}/|} ${DOCSDIR}
        ${MKDIR} ${DOCSDIR2}
        ${INSTALL_DATA} ${DOC_FILES2:S|^|${DOCSRCDIR2}/|} ${DOCSDIR2}
Comment 3 Jason Helfman freebsd_committer 2012-12-05 00:53:26 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!